body {
	font-family: "Noto Sans JP";
}
h1, h2, h3 {
	line-height: 150%;
	/*font-weight: bold;*/
}
h1 {
	color:#005bab;
}
h2 {
	color:#d70c18;
}
/* top */
.lead_box {
	background:url('../images/1178097_42107070.jpg') center / cover;
}
.top_lead {
	margin-top: 0rem;
}
.sub_lead {
	margin-top: 20%;
}



.section {
	margin-top: 8rem;
}

.color_red {
	color:red;
}


nav {
	backdrop-filter: blur(12px);
	background:rgba(255,255,255,0.75);
}

a.nav-link {
	color:#005bab;
}

footer {
	width: 100%;
	height: 250px;
	margin-top: 150px;
	background-color: #ccc;
	color:grey;
}


